* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    background-color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #FFF;
    font-family: "Kazimir", serif;
}

li, a, span {
    color: #FFF;
    font-family: "Kazimir", serif;
}

.header {
    width: 100%;
    display: flex;
    align-items: center;
    position: fixed;
    background-color: #000;
    z-index: 999999;
    justify-content: center;
}

.container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-left: 50px;
    padding-right: 50px;
}

.navbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-color: #000;
}

.nav_logo {

    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}

.nav_logo img {
    width: 140px;
}

.nav_logo svg {
    width: 130px;
    position: absolute;
    bottom: -20px;
    right: -20px;
}

.nav_menu {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.nav_menu ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_menu ul li {
    width: 400px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 2px solid #FFF;
}

.nav_menu-list--item a {
    color: #FFF;
    font-size: 2vw;

    text-decoration: none;
}

.nav_menu-list--item.notborder {
    border: none;
}

.nav_button p {
    width: 191px;
    height: 50px;
    background-color: #000;
    border: none;
    color: #FFF;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 31px;
}

.nav_button p img {
    width: 50px;
}

.nav_button svg {
    width: 191px;
    top: 0px;
    position: absolute;
}

.nav_button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    position: relative;
}
.nav_button a {
    text-decoration: none;
}


@media(max-width:800px) {
    body {
        overflow-x: hidden !important;
    }

    .navbar {
        flex-direction: column;
    }

    .header {
        position: relative;
    }

    .nav_logo {
        width: 100%;
    }

    .nav_menu {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .first_block-desc_h1 {
        width: 100%;
        position: relative;
        background-color: #000;
        z-index: 9;
    }

    .main_first_block_img {
        z-index: 999;
        top: 140px;
        width: 100%;
    }

    .first_block-bgimg {
        width: 200%;
        right: 0px;
    }

    .fist_block-desc-text svg {
        z-index: 99;
    }

    .fist_block-desc-text p {
        position: relative;
        z-index: 9999;
    }

    .fist_block-desc-text span {
        position: relative;
        z-index: 9999;
    }

    .about_game img {
        width: 100%;
    }

    .about_game {
        justify-content: space-between;
    }
}

@media(max-width:600px) {
    .first_block-desc_h1 h1 {
        position: relative;
        z-index: 9999;
    }
        .nav_menu-list--item a {
            font-size: 15px;
        }

    hr {
        margin-top: 50px;
    }

    .fist_block-desc-text span {
        font-size: 80px;
    }

    .fist_block-desc-text p {
        width: 100%;
    }

    .nav_menu-list--item a {
        font-size: 15px;
    }
}

@media(max-width:450px) {
    .fist_block-desc-text p {
        font-size: 12px;
    }


    .fist_block-desc-text span {
        font-size: 60px;
    }

    .fist_block-desc-text {
        position: absolute;
        top: -60px;
    }

    .fist_block-desc-text svg {
        width: 300px;
    }

    hr {
        margin-top: 0px;
    }

    .main_first_block {
        height: 420px;
    }

    .first_block-desc_h1 {
        margin-top: 200px;
    }

    .first_block-desc_h1 h1 {
        font-size: 18px;
        line-height: 30px;
    }

    .main_first_block_img {
        right: 0px;
        top: 200px;
        width: 60%;
    }

    .about_game {
        gap: 20px;
    }

    .about_game img {
        bottom: -70px;
    }

    
}

.main {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.main_block {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 46.053vw;
    background-image: url('../images/portal.jpg');
    background-position: center;
    background-repeat: no-repeat;
    gap: 50px;
    background-size: cover;
}

.main_block h1 {
    padding: 1.316vw;
    line-height: 4.145vw;
    font-size: 3.947vw;
    background-color: #000;
    border-radius: 6.579vw;
}

.main_block-cards {
    width: 60%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px 2.632vw;
}

.main_block-cards--card {
    width: 13.158vw;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.main_block-cards--card img {
    width: 13.158vw;
}

.main_button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main_button a {
    width: 100%;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.368vw;

    height: 10.526vw;
    background-color: #000;
    border: 2px solid #FFF;
    color: #FFF;

}


.footer {
    width: 100%;
    display: flex;
    margin-top: 59px;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #000;
    flex-direction: column;
}

.footer_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_title h1 {
    font-size: 3.026vw;
    line-height: 3.947vw;
}

.footer_icons {
    width: 100%;
    margin-top: 3.289vw;
    flex-wrap: wrap ;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon {
    width: 150px;
    height: 150px;
    display: flex;
    background-color: #FFF;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon img {
    width: 100%;
}

.footer_btn {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_btn button {
    border: 3px solid #FFF;
    color: #FFF;
    cursor: pointer;
    padding: 1.316vw 3.947vw;
    background-color: #000;
    font-size: 1.053vw;
}

.footer_logo {
    margin-top: 1.316vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.footer_icons a{
    text-decoration: none;
}
.footer_logo img:nth-child(2) {
    width: 32.895vw;
}

.footer_logo img:nth-child(1) {
    width: 10.158vw;
}

.footer_icons-icon svg{
    background-color: #000;
}

.footer_icons-icon i{
    color: #000;
    font-size: 80px;
}

@media(max-width:800px){
    .footer_title h1{
        font-size: 25px;
        line-height: 40px;
    }
    .footer_icons{
        gap: 10px;
    }
    .footer_btn button{
        width: 80%;
        max-width: 400px;
        min-height: 40px;
        font-size: 20px;
    }
    .footer_logo img:nth-child(1){
        width: 100px;
        margin-top: 20px;
    }
    .footer_logo img:nth-child(2){
            width: 200px;
        }
        .footer_icons-icon {
            width: 64px !important;
            height: 64px !important;
            display: flex;
            background-color: #FFF;
            border-radius: 100px;
            align-items: center;
            justify-content: center;
        }
        .footer_icons-icon i{
            color: #000;
            font-size: 40px !important;
        }
}

@media(max-width:500px){
    .main_block{
        justify-content: center;
        padding-top: 50px;
        padding-bottom: 50px;
        height: max-content !important;
    }
    .main_block-cards--card img{
        width: 100%;
    }
    .main_block-cards--card{
        width: 300px;
    }
    .main_block h1{
        font-size: 40px;
        text-align: center;
        line-height: 60px;
        padding: 40px;
    }
}

.language {
    width: 75px;
    height: 75px;
    display: flex;
    position: fixed;
    cursor: pointer;
    border: 2px solid #FFF;
    border-radius: 100px;
    background-color: #000;
    bottom: 20px;
    z-index: 9999;
    left: 20%;
    align-items: center;
    justify-content: center;
}

.lan_en {
    display: none;
}

.language p {
    font-size: 28px;
    line-height: 43px;
}


@media(min-width:2450px) {
    .nav_menu-list--item a {
        color: #FFF;
        font-size: 1.3vw;
        text-decoration: none;
    }

    .nav_menu ul li {
        width: 330px;
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: center;
        border-right: 2px solid #FFF;
    }
}

#mobile{
    display: none;
}
@media(max-width:500px){
    #desctop{
        display: none;
    }
    #mobile{
        display: flex;
    }
    .main_button a{
        height: 100px !important;
    }
    .noborder{
        border: none;
    }
    .nav_menu ul{
        gap: 20px;
        flex-wrap: wrap;
    }
    .nav_menu ul li{
        width: 150px;
    }
    .work{
        padding-top: 30px;
    }
    .main_button a{
        font-size: 30px;
    }
}
@media(max-width:380px){
    .nav_menu ul li{
        width: 100px;
    }
}